/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.       */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2019_Individui_IT_DELIMITED.dct, clear
/*
label define  tr_cl0 02   "Record individuale" 03   "Record viaggi" 04   "Record escursioni"  
label define  sesso_cl4 1   "Maschi" 2   "Femmine"  
label define  eta5_cl5 01   "<=5 anni" 02   "6-14 anni" 03   "15-17 anni" 04   "18-24 anni" 05   "25-29 anni" 06   "30-34 anni" 07   "35-39 anni" 08   "40-44 anni" 09   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   ">=75 anni"  
label define  staciv_cl6 1   "Celibe/nubile" 2   "Coniugato" 3   "Separato di fatto" 4   "Separato legalmente" 5   "Divorziato" 6   "Vedovo"  
label define  citt_cl7 1   "Italiana" 2   "Estera"  
label define  reg_cl8 010   "Piemonte" 020   "Valle d'Aosta/Vallee' d'Aoste" 030   "Lombardia" 040   "Trentino A.Adige/Sudtirol" 050   "Veneto" 060   "Friuli-Venezia Giulia" 070   "Liguria" 080   "Emilia-Romagna" 090   "Toscana" 100   "Umbria" 110   "Marche" 120   "Lazio" 130   "Abruzzo" 140   "Molise" 150   "Campania" 160   "Puglia" 170   "Basilicata" 180   "Calabria" 190   "Sicilia" 200   "Sardegna"  
label define  rip_cl9 1   "Nord-ovest" 2   "Nord-est" 3   "Centro" 4   "Sud" 5   "Isole"  
label define  istr_cl10 01   "Nessun titolo" 02   "Licenza elementare" 03   "Licenza media (licenza di avviamento professionale)" 04   "Titolo di istruzione secondaria superiore che non permette l'accesso all'universita'" 05   "Diploma di istruzione secondaria superiore che permette l'accesso all'universita'" 06   "Diploma terziario extra-universitario (AFAM: Accademia di belle arti, Istituto superiore di industrie artistiche,Accademia naz. di arte drammatica, Conservatorio musicale e istituto musicale pareggiat" 07   "Diploma universitario (corso di diploma universitario, istituto superiore di educazione fisica, scuola diretta a fini speciali, scuola parauniversitaria)" 08   "Laurea di primo livello - nuovo ordinamento (corsi di 3 anni)" 09   "Diploma di laurea - vecchio ordinamento (corsi di 4/6 anni)" 10   "Laurea specialistica a ciclo unico - nuovo ordinamento (corsi di 5/6 anni)" 11   "Laurea specialistica - nuovo ordinamento (corsi di secondo livello di 2 anni)" 12   "Titolo di studio post-laurea o post-AFAM (diploma di specializzazione, master universitario di 1  e di 2  livello)" 13   "Titolo di dottore di ricerca"  
label define  condogg_cl11 01   "Occupato" 02   "In cerca di occupazione" 03   "Inattivo"  
label define  posiz_cl12 01   "Dirigente" 02   "Quadro" 03   "Impiegato" 04   "Operaio" 05   "Apprendista" 06   "Lavorante a domicilio per conto d'imprese" 07   "Imprenditore" 08   "Libero professionista" 09   "Lavoratore in proprio" 10   "Socio di cooperativa" 11   "Coadiuvante nell'azienda di un familiare" 12   "Collaboratore coordinato e continuativo (con o senza progetto)" 13   "Prestatore d'opera occasionale"  
label define  ateco10_cl13 01   "Agricoltura, caccia e pesca" 02   "Industria" 03   "Costruzioni" 04   "Commercio, trasporto, magazzinaggio, alberghi, ristoranti" 05   "Informazione e comunicazione" 06   "Attivita' finanziarie" 07   "Attivita' immobiliari" 08   "Attivita' professionali, scientifiche, attivita' amministrative, servizi di supporto" 09   "Pubblica amministrazione, Difesa, Istruzione, Sanita', altri servizi sociali" 10   "Altri servizi"  
label define  cond_cl14 01   "Occupato" 02   "In cerca di prima occupazione" 03   "In cerca di nuova occupazione" 04   "Casalinga" 05   "Studente" 06   "Persona ritirata dal lavoro" 07   "In altra condizione"  
label define  orario_cl15 1   "A tempo pieno" 2   "A tempo parziale"  
label define  rapp_cl16 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  codprof_cl17 1   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 2   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 3   "PROFESSIONI TECNICHE" 4   "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO" 5   "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI" 6   "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI" 7   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 8   "PROFESSIONI NON QUALIFICATE" 9   "FORZE ARMATE"  
label define  novac_cl18 01   "Motivi economici" 02   "Motivi di lavoro,studio,familiari" 03   "Mancanza di abitudine" 04   "Altri motivi (inclusi motivi di salute)" 99   "Non sa, non risponde"  
label define  iesc_cl23 0   "Nessuna escursione dell'individuo" 1   "Almeno un'escursione dell'individuo"  
label define  ivia_cl25 0   "Nessun viaggio dell'individuo" 1   "Almeno un viaggio dell'individuo"  
label define  ilav_cl27 0   "Nessun viaggio di lavoro dell'individuo" 1   "Almeno un viaggio di lavoro dell'individuo"  
label define  ivac_cl29 0   "Nessun viaggio di vacanza dell'individuo" 1   "Almeno un viaggio di vacanza dell'individuo"  
label define  ibreve_cl31 0   "Nessun viaggio di vacanza 1-3 notti dell'individuo" 1   "Almeno un viaggio di vacanza 1-3 notti dell'individuo"  
label define  ilunga_cl33 0   "Nessun viaggio di vacanza lunga dell'individuo" 1   "Almeno un viaggio di vacanza lunga dell'individuo"  
label define  trim_cl37 01   "Gennaio-Marzo" 02   "Aprile-Giugno" 03   "Luglio-Settembre" 04   "Ottobre-Dicembre"  
label define  dominio_cl38 1   "Comuni centro dell'area metropolitana" 2   "Comuni periferia dell'area metropolitana e comuni con 50.001 ab. e piu'" 3   "Altri comuni fino a 50.000 ab."  
label define  ncomp_cl39 1   "1 componente" 2   "2 componenti" 3   "3 componenti" 4   "4 componenti" 5   "5 componenti" 6   "6 o piu' componenti"  
label define  pnasc_cl40 1   "Italia" 2   "Estero"  
label values  tr tr_cl0
label values  sesso sesso_cl4
label values  eta5 eta5_cl5
label values  staciv staciv_cl6
label values  citt citt_cl7
label values  reg reg_cl8
label values  rip rip_cl9
label values  istr istr_cl10
label values  condogg condogg_cl11
label values  posiz posiz_cl12
label values  ateco10 ateco10_cl13
label values  cond cond_cl14
label values  orario orario_cl15
label values  rapp rapp_cl16
label values  codprof codprof_cl17
label values  novac novac_cl18
label values  iesc iesc_cl23
label values  ivia ivia_cl25
label values  ilav ilav_cl27
label values  ivac ivac_cl29
label values  ibreve ibreve_cl31
label values  ilunga ilunga_cl33
label values  trim trim_cl37
label values  dominio dominio_cl38
label values  ncomp ncomp_cl39
label values  pnasc pnasc_cl40
*/
save  VV_A2019_Individui.dta, replace
